import socket

first_server = socket.socket(socket.AF_INET, socket.SOCK_STREAM)
first_server.bind(("80.67.181.208", 38330))
first_server.listen(5)
first_client, first_addr = first_server.accept()
print "First server up"

second_server = socket.socket(socket.AF_INET, socket.SOCK_STREAM)
second_server.bind(("127.0.0.1", 9999))
second_server.listen(5)
second_client, second_addr = second_server.accept()
print "Second server up"

while True:
	data = first_client.recv(1024)
	if not data :
		break
	second_client.send(data)
	print "Forwarding data"

first_client.close()
second_client.close()